/*
 Theme Name:   Le Jolie Spa
 Theme URI:    https://themegrill.com/themes/flash/
 Description:  Flash Child Theme
 Author:       Brian LeBlanc
 Author URI:   http://brian-leblanc.com
 Template:     flash
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  flashchild
*/

/* TOP HEADER */
.header-top { background: #043F5E; }
.header-top .left-content { flex: 3; }
.header-top .contact-info li { color: #FFF; }
.header-top a { color: #d0a448; }
.header-top a:hover, .header-top a:focus { color: #FFF; }

@media (max-width: 980px) {
	body .header-top {
		display: block;
	}
	
	body .header-top .contact-info li {
		width: 50%;
		margin: 0;
		text-align: center;
	}
	
	body .header-top .left-content { width: 100%; }
	body .header-top .right-content { display: none; }
	.hide-mobile { display: none; }
	#home-services.hide-mobile { display: none; }
	
	body .header-top .contact-info, body .header-top .social-menu {
		width: 100%;
		display: block;
	}
	
	body #site-navigation ul li.menu-item-has-children .sub-toggle{
		top: 0px;
		right: 0px;
		width: 42px;
		height: 42px;
		padding-top: 11px;
		background-color: #043F5E;
	}
}
@media (max-width: 780px) {
	body #pg-584-1 > .panel-row-style > .panel-grid-cell { width: 16%; float: left; }
}
@media (max-width: 480px) {

}

/* SOCIAL MEDIA MENU */
.social-menu li a { color: #FFF; background-color: inherit; font-size: 16px; }
.social-menu li a[href*="twitter.com"]:hover, .social-menu li a[href*="plus.google.com"]:hover, .social-menu li a[href*="linkedin.com"]:hover, .social-menu li a[href*="facebook.com"]:hover, .social-menu li a[href*="pinterest.com"]:hover, .social-menu li a[href*="instagram.com"]:hover, .social-menu li a[href*="youtube.com"]:hover {
	color: #d0a448;
}	

/* Logo */
.logo .logo-image a img { max-width: 180px; }

@media (max-width: 980px) {
	.center-logo-below-menu .logo {
		margin: 0 0 20px 20%;
		width: 60% !important;
	}
	
}

/* NAVIGATION */
#site-navigation ul.sub-menu { z-index: 250; }

#site-navigation ul li { padding: 23px 0; }
#site-navigation ul li a { text-transform: uppercase; padding: 23px 15px; }

#site-navigation ul#primary-menu > li:hover > a,
#site-navigation ul#primary-menu > li.current-menu-item > a,
#site-navigation ul#primary-menu > li.current_page_item > a,
#site-navigation ul#primary-menu > li.current_page_ancestor > a,
#site-navigation ul#primary-menu > li.current-menu-ancestor > a {
	color: #FFF;
	background-color: #043F5E;
}

#site-navigation ul.sub-menu { min-width: 260px; }
#site-navigation ul.sub-menu li a { font-size: 13px; text-transform: none; }

#site-navigation ul li ul li { padding: 0; }
body #site-navigation ul.sub-menu li a { padding: 10px; display: block; }

body #site-navigation ul.sub-menu li:hover > a {
	color: #FFF;
	background: #043F5E;
}

body #site-navigation .sub-menu li.menu-item-has-children ul li a {
	color: #043F5E;
}

body #site-navigation ul li ul.sub-menu li.menu-item-has-children ul li:hover > a{
	color: #FFF;
}

#site-navigation .sub-toggle { display: none; }

@media (max-width: 980px) {
	#site-navigation .sub-toggle {
		display: block;
	}
}

.header-bottom .search-box.active { z-index: 150; }

/* SECTION TITLES */
.section-title:after {
	background: #043F5E none repeat scroll 0 0;
}

/* SLIDER */
.lj-banner-slide { text-align: center; min-height: 550px; 
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.lj-banner-slide .caption-title {
    color: #313b48;
    font-size: 48px;
    font-weight: 800;
    line-height: 1.5;
    text-transform: uppercase;
	text-shadow: 1px 1px #fff;
}
.lj-banner-slide .caption-desc {
	font-size: 24px;
    line-height: 35px;
    margin: 10px 0 30px;
    text-transform: capitalize;
	text-shadow: 1px 1px #fff;
}
.lj-banner-slide .btn-wrapper { }

@media (max-width: 980px) {
	.lj-banner-slide {  min-height: 350px; }
}

/* Logos */
.tg-client-widget .swiper-slide { text-align: center; }

/* CALL TO ACTION */
.call-to-action-section .section-title-wrapper .section-title {
	font-size: 60px;
	text-transform: none;
}
.call-to-action-section .section-subtitle {
	font-size: 24px;
}


/* SERVICES */

#home-services .tg-service-widget .service-icon-wrap { background-color: #E75E85; }
#home-services .tg-service-widget .service-icon-wrap:after { border-top-color: #E75E85; }

.tg-service-widget a.service-more {
	color: #FFF; 
	background-color: #043F5E;
	color: #FFF;
	padding: 1em 2em; 
}

.tg-service-widget a.service-more:hover {
	color: #FFF;
	background-color: #E75E85;
}

.tg-service-widget .service-more:after {
	content: none;
	font-family: FontAwesome;
	font-weight: 400;
	position: absolute;
	right: -22px;
	top: 0;
}



/* TESTIMONIALS */
.testimonial-container .testimonial-icon {
	color: #E75E85;
}

/* Breadcrumbs */
#flash-breadcrumbs { margin-bottom: 40px; }

/* Blog Widget */
.tg-column-wrapper .tg-column-3 { min-height: 350px; position: relative; }
.blog-section .tg-blog-widget-layout-2 .post-image { min-height: 350px; }
.blog-section .tg-blog-widget-layout-2 .post-image figure { text-align: center; }
.blog-section .tg-blog-widget-layout-2 .post-image img { width: auto; margin: 50px auto 0; }
.blog-section .tg-blog-widget-layout-2 .blog-content { position: absolute; top: 130px; text-align: center; }
.blog-section .tg-blog-widget-layout-2 .read-more-container { display: none; }

/*--------------------------------------------------------------
Footer
--------------------------------------------------------------*/
/*html, body { margin:0; padding:0; min-height: 100%; }
body { height: 100%; }
#page { min-height:100%; position:relative; padding-bottom: 60px; }
footer { position:absolute; bottom:0; width:100%; }*/
#page {
  display: flex;
  min-height: 100vh;
  flex-direction: column;
  justify-content: space-between
}
#content {
	min-height: 57vh;
}

#top-footer {
	background-color: #043F5E;
}

#bottom-footer {
	color: #F0E1C2;
	background-color: #d0a448;
}

#bottom-footer .copyright-text {
	color: #F0E1C2;
}

#bottom-footer .copyright-text a {
	color: #F0E1C2;
}

#bottom-footer .copyright-text a:hover {
	color: #FFF;
}

.footer-menu li {
	padding: 0 0 0 2em;
	list-style: none;
}

.footer-menu li a:hover, .footer-menu li a:focus{
	color: #FFF;
	text-decoration: underline;
}